package de.hft.stuttgart.citygml.green.osm;

import org.locationtech.jts.geom.LineString;

public class TreeRow {

	private LineString line;

	public TreeRow() {
	}

	public TreeRow(LineString line) {
		this.line = line;
	}

	public LineString getLine() {
		return line;
	}

	public void setLine(LineString line) {
		this.line = line;
	}

	@Override
	public String toString() {
		return "TreeRow [line=" + line + "]";
	}

}
